@charset "UTF-8";
/* CSS Document */


/* --- RESET STYLES --- */

html, body, div, span, img, 
dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.4;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #666;
	background-color: #CCC9C7;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
img {
	border: 0;
}
a {
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* --- GENERAL STYLES --- */

h1 {
	font-size: 18px;
	color: #c39;
	margin: 0;
	padding: 4px 0 0 0;
}
h2 {
	font-size: 12px;
	color: #C39;
}

.fltlft {
	float: left;
}
.fltrgt {
	float: right;
}
.clrflt {
	clear: both;
}
.highlight {
	color: #c39;
}


/* --- LAYOUT STYLES --- */

#outerWrapper {
	width: 920px;
	margin: 0 auto 0 auto;
	padding: 20px;
	background-color: #CCC9C7;
}
#header {
	margin-bottom: 20px;
}
#contentCol1 {
	float: left;
	width: 200px;
	min-height: 500px;
	margin-top: -12px;
}
#contentCol2 {
	margin: -12px 20px 0 0;
	position: relative;
	float: left;
	width: 215px;
	min-height: 500px;
}

.general #contentCol2 {
	width: 485px;
}
#contentCol3 {
  position: relative;
	float: left;
	width: 485px;
}
.general #contentCol3 {
	width: 215px;
	margin-top: -12px;
}
#footer {
	margin: 10px 0 0 435px;
}

	
/* --- HEADER STYLES --- */

#headerLogo {
	float: left;
}
#headerLogo a,
#headerLogo a:visited,
#headerLogo a:hover {
	color: #666;
}
#headerLogo h1 {
	margin: -18px 0 0 0;
	padding: 0;
	font-size: 50px;
	letter-spacing: -5px;
	color: #666;
}
#headerContact {
	float: right;
	text-align: right;
	font-weight: bold;
	padding-top: 6px;
}

p.logo-tagline {
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	margin: -10px 0 0 0;
}
	
	
/* --- NAVIGATION STYLES --- */

#navPrimary ul li {
	line-height: 2.5;
	font-weight: bold;
}

#navSecondary {
	text-align: right;
	margin-top: 15px;
}

#navSecondary ul li {
	display: inline;
	margin-left: 39px;
	font-weight: bold;
}
#navPrimary a,
#navPrimary a:visited,
#navSecondary a,
#navSecondary a:visited {
	color: #666;
}
#navPrimary a:hover,
#navPrimary li.active a,
#navSecondary a:hover,
#navSecondary li.active a {
	color: #c39;
}



/* --- HOMEPAGE STYLES --- */

#hpQuote {
	position: absolute;
	top: 200px;
	font-size: 40px;
	font-weight: bold;
	z-index: 10;
	text-indent: -39px;
	letter-spacing: -4px;
	line-height: 1;
}

/* *** GENERAL PAGE STYLES *** */




/* --- CATEGORY PAGE STYLES --- */

.category #contentCol3 {
    float: right;
	margin: 6px 7px 7px 0px;
	width: 483px;
	height: 383;
}

ul.itemthumbs li {
  float: left;
	padding: 3px 7px 4px 0px;
	width: 75px;
	height: 75px;
	}
	
ul.itemthumbs li.rowEnd {
	padding: 3px 0px 4px 0px;
	}

.product-materials {
	font-weight: bold;
	color: #666;
	padding-bottom: 8px;
}
.product-description {
	color: #fff;
	padding-bottom: 12px;
	font-weight: normal;
}
.product-price {
	font-weight: normal;
	color: #fff;
}
	
.itemthumbs li img.large-image {
	position: absolute;
	top: -9999px;
	left: 0;
}

.itemthumbs li div.product-info {
	position: absolute;
	top: -9999px;
	left: -235px;
	width: 215px;
	min-height: 485px;
	background-color: #ccc9c7;
	}
	
.itemthumbs li:hover img.large-image {
	position: absolute;
	top: 0;
	left: 0;
}

.itemthumbs li:hover div.product-info {
	position: absolute;
	top: -12px;
	left: -235px;
	width: 215px;
	}
		
#pagination {
	 left: -235px;
	 position: absolute;
	 top: 390px;
	 width: 215px;
}
	
#pagination li {
	float: left;
	display: inline;
	width: 20px;
}
#pagination li.control {
	width: 30px;
}
#pagination li a,
#pagination li a:visited {
	color: #666;
}
#pagination li a:hover {
	color: #c39;
}
#pagination li a.active {
	background-color: #c39;
	padding: 3px;
	color: #fff;
}


/* --- CONTACT PAGE STYLES *** */

#enquiry-form {
	width: 435px;
}

#enquiry-form label {
  display:block;
  float:left;
  line-height:2em;
  margin: 0;
  text-align:left;
  width:160px;
}
#enquiry-form input {
  margin-bottom:8px;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  width:260px;
}
#enquiry-form textarea {
  width:260px;
}
#enquiry-form #title {
  width:40px;
}
#enquiry-form #date-from, #enquiry-form #date-to {
  width:80px;
}
#enquiry-form #guests {
  width:60px;
}
#enquiry-form span.error {
  color:red;
}
#enquiry-form #form-buttons {
  margin-bottom:0;
  margin-left:160px;
  margin-right:0;
  margin-top:10px;
}
#enquiry-form #form-buttons input {
  margin-bottom:0;
  margin-left:0;
  margin-right:24px;
  margin-top:0;
  width:auto;
}
		 
			 
			 

/* --- FOOTER STYLES --- */

#footer span {
	font-weight: normal;
	font-size: 10px;
}
#footer a,
#footer a:visited {
	color: #666;
}
#footer a:hover {
	color: #C39;
}

